This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 860789 - Multihead displays shows artifacts [NEEDINFO]
Multihead displays shows artifacts
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Michal Domonkos
RejectedBlocker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 13:28 EDT by Martin
Modified: 2014-09-14 20:03 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-03 12:22:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mdomonko: needinfo? (extras-qa)


Attachments (Terms of Use)
screenshot (449.03 KB, image/png)
2012-09-26 13:36 EDT, Martin
no flags Details

  None (edit)
Description Martin 2012-09-26 13:28:18 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Martin 2012-09-26 13:35:28 EDT
Description of problem:
see screenshot

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-7.0.0-0.6.20120910git7c7f27756.fc18.x86_64
kernel-3.6.0-0.rc7.git0.1.fc18.x86_64

How reproducible:
always

Steps to Reproduce:
1. Connect second monitor
2. Setup monitors position to side by side, not clone.
Comment 2 Martin 2012-09-26 13:36:20 EDT
Created attachment 617677 [details]
screenshot
Comment 3 Martin 2012-10-05 10:47:35 EDT
It affects ATI Radeon X600.
Comment 4 Tim Flink 2012-11-30 15:39:26 EST
While nasty, this doesn't seem to affect enough hardware to qualify as a blocker for F18 final.

Does the screen go back to normal if only a single monitor is used?

-1 blocker
Comment 5 Martin 2012-12-03 04:14:57 EST
(In reply to comment #4)
> Does the screen go back to normal if only a single monitor is used?
No
Comment 6 Kevin Fenzi 2012-12-04 18:48:42 EST
Even if booted with the single monitor only attached?

-1 blocker
Comment 7 Robyn Bergeron 2012-12-05 01:41:15 EST
-1 blocker..
Comment 8 Adam Williamson 2012-12-05 13:47:13 EST
Discussed at 2012-12-05 blocker review meeting - http://meetbot.fedoraproject.org/fedora-bugzappers/2012-12-05/f18final-blocker-review-2.2012-12-05-17.01.log.txt . We have a solid consensus for not a blocker, as this is card-specific, possibly multi-monitor specific (question in comment #6 not yet answered), and could be fixed with an update for non-live cases.
Comment 9 Martin 2013-06-11 12:22:33 EDT
Michal, are you able to reproduce it on latest Fedora 18 or 19 using ATI Radeon X600?
Comment 11 Fedora End Of Life 2013-12-21 03:57:49 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.